dofile(LockOn_Options.script_path.."devices.lua")

local  aircraft = get_aircraft_type()

if  aircraft == "MiG-29S" then
    
    MainPanel = {"ccMainPanel", LockOn_Options.script_path.."mainpanel_init.lua", {} }
    
    creators = {}
    creators[devices.GPS_PILOT] = {"avLuaDevice" ,LockOn_Options.script_path.."Systems/gps_pilot.lua"}

    indicators  = {}
    indicators[#indicators + 1] = {"ccIndicator", LockOn_Options.script_path.."NS430/NS430_layer_A_init.lua", nil, {{"GPS_center", "GPS_down", "GPS_right"}, {sx_l = -0.001,sy_l = 0,sz_l = 0,sh = 0,sw = 0}}}
end
